Bug 24732 - dkms in cauldron is still a Mageia 6 package.
Summary: dkms in cauldron is still a Mageia 6 package.
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: Cauldron
Hardware: All Linux
Priority: Low minor
Target Milestone: Mageia 7
Assignee: Base system maintainers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-04-28 21:01 CEST by Philippe Didier
Modified: 2019-07-19 19:13 CEST (History)
2 users (show)

See Also:
Source RPM: dkms-2.0.19-39.mga6
CVE:
Status comment:


Attachments

Description Philippe Didier 2019-04-28 21:01:15 CEST
Hi
I tested the beta3 iso and wanted to use the nvidia non-free driver
So the driver had to be built and the needed packages to be installed
(I use to do that verbosely by clicking the [esc] button )

I saw that all the packages installed have the .mga7 suffix except dkms that ends with .mga6

Nevertheless all went well 

Is it because dkms hasn't be rebuilt for mageia7 that the suffix is not up to date (in this case the next Mass rebuild will solve this)
Or is there something missing in the spec file that leads to this error
Philippe Didier 2019-04-28 21:01:35 CEST

Priority: Normal => Low

Philippe Didier 2019-04-28 21:01:55 CEST

Target Milestone: --- => Mageia 7

Comment 1 Marja Van Waes 2019-04-29 08:58:48 CEST
It hasn't built since Mageia 6 release and it shouldn't yet be tried to push it, not even for mass rebuilds.

The current specfile gives as Version: 2.6.1_WIP_DO_NOT_SUBMIT

See http://svnweb.mageia.org/packages/cauldron/dkms/current/SPECS/dkms.spec?view=markup

I think tmb is working on it.

Summary: wrong suffix in package name (mga6 instead of mga7) => dkms in cauldron is still a Mageia 6 package.
Assignee: bugsquad => basesystem
Source RPM: dkms-2.0.19-39.mga6 ?! => dkms-2.0.19-39.mga6
CC: (none) => marja11, tmb

Comment 2 katnatek 2019-07-19 19:13:34 CEST
This is the same that bug#24910 , so closing this bug

Resolution: (none) => FIXED
Status: NEW => RESOLVED


Note You need to log in before you can comment on or make changes to this bug.